Subject: Re: [PATCH v3 2/9] kexec_file: Generalize kexec_add_buffer.

From: Thiago Jung Bauermann <[email-masked]>
Date: Fri, 01 Jul 2016 17:02:23 -0300

Am Freitag, 01 Juli 2016, 14:36:02 schrieb Dave Young:
> On 07/01/16 at 02:51pm, Thiago Jung Bauermann wrote:
> > Am Donnerstag, 30 Juni 2016, 17:43:57 schrieb Dave Young:
> > > On 06/30/16 at 01:42pm, Thiago Jung Bauermann wrote:
> > > > Am Donnerstag, 30 Juni 2016, 12:49:44 schrieb Thiago Jung Bauermann:
> > I understand that this is all somewhat subjective, so if you still
> > disagree with my points I can provide a patch set implementing the
> > change above.
> I still feel it should be changed if more callbacks being introduced,
> though you can regard it is internal api, like above comment we do not
> need to assign them seperately, the member values can be assigned
> from the beginning.

Ok, I'll implement the changes and submit a v4. Thanks for your review.

[]'s
Thiago Jung Bauermann
IBM Linux Technology Center